1

I'm having a problem installing the latest version of CiviCRM on WordPress 4.8.2 (Ubuntu 16.04.3 LTS, Apache 2.4.18, PHP 7.0).

Steps to Reproduce: 1) Log in to the WordPress site's administrative interface. 2) Click "Add New" under "Plugins" on the administration menu. 3) Click "Upload Plugin," then browse to and upload the plugin's Zip file.

Output: Unpacking the package… Could not extract file from archive. civicrm/civicrm/packages/kcfinder/themes/dark/img/files/big/..png

Expected Results: The package should have extracted and installed with no errors.

Please advise.

  • may help others help you if you reference the instructions you followed with clear account of what steps were undertaken in what order. then again, someone with WP skills may be able to pick the issue just out of the above. (and welcome to civicrm SE - where generally the more info you can provide the more likely someone will spot the issue) – petednz - fuzion Oct 10 '17 at 3:51
1

The CiviCRM "plugin" for Wordpress CMS is not installed like a conventional Wordpress plugin. There are many more things to be considered and you would be advised to read and follow all the stages described in the following Wordpress Installatin Guide for CiviCRM at https://docs.civicrm.org/sysadmin/en/master/install/wordpress/

Hope this helps.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.